<?php
// Creative Commons Theme For Netjuke
// By : Blake Watters <sbw@ibiblio.org>
// Color Scheme Inspired by the CC Site (http://www.creativecommons.org)

class CC extends Theme {

  function CC() {
    $this->setDefault('background',       'FFFFFF');
    $this->setDefault('text',             '000000');
    $this->setDefault('link',             'A00000');
    $this->setDefault('linkvisited',      '815151');
    $this->setDefault('linkactive',       'FF0000');
    $this->setDefault('header',           '8EA48E');
    $this->setDefault('headertext',       '333366');
    $this->setDefault('border',           '666666');
    $this->setDefault('content',          'EEEEEE');

    $this->setMetaData('name',            'Creative Commons');
    $this->setMetaData('author',          'Blake Watters');
    $this->setMetaData('version',         '1.0');
    $this->setMetaData('description',     'A crisp green theme based on the Creative Commons website');
    $this->setMetaData('icon_invert',     'f');
    $this->setMetaData('icon_set',        'default');
    $this->setMetaData('icon_header_rev', 'f');
    parent::Theme();
  }

}

// IMPORTANT!! return a theme object
return new CC;

?>